mark {
background: yellow;
  color: black;
  padding: 0 2px;
  border-radius: 2px;
}
.medicine-name-check  div.dt-layout-cell.dt-end {
    display: block !important;
    width: 100%;
}
.medicine-name-check .dt-search input {
    width: 100% !important;
    background-color: #e0f0ff !important;
    border: solid 2px #0360a9 !important;
}

/*   .medicine-name-check {*/
/*    margin-top: 22px;*/
/*    height: 500px;*/
/*    overflow-y: scroll;*/
/*    overflow-x: hidden;*/
/*    max-height: 500px;*/
/*}*/

 .medicine-name-check [type=checkbox] + label{
        font-weight: 600;
    color: #4a4a4a;
 }
 .medicine-name-check [type=checkbox]:checked + label {
    font-weight: 600;
    color: #0360a9;
    background: #ddeeff;
    padding: 8px 9px 11px 25px;
    line-height: 11px;
} 
.theme-primary .form-control:focus {
    border-color: #b7202e;
    background: #e2e4e7;
}
a.text-fade:hover, a.text-fade:focus {
    color: #ffffff !important;
    background: red !important;
}

/* Highlight when focused via keyboard */
/*input[type="checkbox"]:focus + label:before {*/
/*  box-shadow: 0 0 0 3px rgba(0, 123, 255, 0.5);*/
/*  border-color: #007bff;*/
/*   background: #ddeeff;*/
/*}*/

/* Optional: also highlight entire label text */
input[type="checkbox"]:focus + label {
  color: #007bff;background: #ddeeff;
}

   .medicine-name-check .form-check{
   margin-bottom:12px;
   }
   .medicine-name-check .form-check label{
   color: #2a2a2a;
   font-size: 15px;
   }
   .p-name{
   font-weight:600;
   }

   .theme-primary [type=checkbox]:checked + label:before {
   border-right: 3px solid #0360a9;
   border-bottom: 3px solid #0360a9;
   }

.add-popup-btn{
    width: 40px;
    height: 40px;
    background: #0360a9;
    border-radius: 50%;
   display: inline-flex
;
    justify-content: center;
    align-items: center;
    color: #fff;
    padding: 0;
}
.add-popup-btn:hover{
    color: #ffffff !important;
    background: #27aaa9;
}
.search-bx{
    position: relative;
}
.search-bx i{
    position: absolute;
    top: 1px;
    left: 0px;
    z-index: 10;
    font-size: 15px;
    background: #0360a9;
    width: 40px;
    height: 34px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}
.search-bx input{
    padding-left: 52px;
}
 .addButton, .deleteButton {
   border-radius: 50% !important;
   width: 40px;
   height: 40px;
   padding: 0;
   font-size: 20px;
   }
   #addrowall{
           background: #0360a921;
    padding: 12px 10px;
    margin-top: 30px;
   }
   .select2.select2-container.select2-container--default{
   width:100% !important;
   }
   .theme-primary .select2-container--default .select2-results__option--highlighted[aria-selected] {
   background-color: #b7202e;
   color: #fff !important;
   }   
   
.select2-dropdown {
  z-index: 9999 !important;
}
.add-doctor-modal .modal-body {
        padding: 0;
}
   .add-doctor-modal .modal-header {
    padding: 20px !important;
    background: #034d89;
}
  .add-doctor-modal .modal-header h4, .add-doctor-modal .modal-header button{
      color: #fff;
      background:none !important;
  } 
   .add-doctor-modal .modal-header button{
     font-size: 22px;
    opacity: 1;
   }
   .add-doctor-modal #addrowall {
   
    padding: 12px 10px;
    margin-top: 10px;
}


/*.medicine-name-check::-webkit-scrollbar {*/
/*  width: 10px;*/
/*}*/


/*.medicine-name-check::-webkit-scrollbar-track {*/
  /*box-shadow: inset 0 0 5px grey; */
  /*border-radius: 10px;*/
/*  background:#f1eeee;*/
/*}*/
 

/*.medicine-name-check::-webkit-scrollbar-thumb {*/
/*background: #0360a9;*/
/*  border-radius: 10px;*/
/*}*/


/*.medicine-name-check::-webkit-scrollbar-thumb:hover {*/
/*  background: #b30000; */
/*}*/

   
   
   
   
   
   
    .fixed-td{
        width: 280px;
    white-space: normal;
    word-break: break-all;
    overflow-wrap: anywhere;
    
    background: #01834921;
    color: #018349;
    border: solid 1px #01834945;
 
    }
    table{
            table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
    }

.order-sterper-outer .order-sterper-inner{
    padding: 10px 14px;
    margin-bottom: 8px;
    border-radius: 2px;
}
.order-sterper-outer .order-sterper-inner h5{ 
    margin-bottom: 0px;
    font-size: 16px;
}
.powerd-text{
    text-align: center;
    padding-top: 50px;
    font-size: 15px;
}

.box {
  margin-bottom: 20px;
}
.admin-navbar{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: end !important; 
}

#main-menu li a.main-a:hover{
  background: #2d314c !important;
    color: #ffffff !important;
    border-radius: 5px !important;
}

  .sm-blue ul a:hover, .sm-blue ul a:active, .sm-blue ul a:focus{
    background: #ebedf3;
    color: #000000 !important;
}
.sm-blue ul ul {
    background: #fafafa;
    color: #000000 !important;
}
.sm-blue ul ul li a:hover{
 background: #ebedf3;
    color: #000000 !important;
}
.search-bx .btn i{
  font-size: 22px;
  position: relative;
  left: 5px;
  top: 3px;
}
.main-header .app-menu .search-bx input[type="search"]::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}
.auth-login-heading h1{
    font-size: 60px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
}
.auth-login-heading h1 span{
    /*font-size: 60px;*/
    /*color: #fff;*/
    /*font-weight: 600;*/
    /*margin-bottom: 20px;*/
    color:#fdc59b;
}
.auth-login-heading p{
    font-size: 17px;
    color: #e4e4e4;
    max-width: 400px;
}
.login-form-outer{
    background: #ffffff;
    padding: 22px 22px 8px;
    border-radius: 0;
    backdrop-filter: blur(1px);
    max-width: 410px;
    margin: auto;
    position: relative;
}
.login-form-outer:before{
    position: absolute;
    content: "";
    left: -21px;
    bottom: -1px;
    width: 23px;
    height: 33px;
    background: #ffffff;
    clip-path: polygon(100% 0, 100% 1%, 100% 100%, 0% 100%);
    z-index: -1;
}
.login-sign-btn [type="checkbox"] + label {
    padding-left: 26px;
}

.login-btn:hover {
    color: #fff;
     background: #BA3E2E;
    background: linear-gradient(0deg, rgb(161 49 35) 0%, rgba(188, 90, 57, 1) 100%);
    
}
.login-btn {
    color: #fff;
    padding: 10px 30px;
     background: #BA3E2E;
    background: linear-gradient(0deg, rgb(3 88 175) 0%, rgb(0 147 211) 100%);
   
}
.login-sign-btn .form-check {
    padding-left: 0;
}
.login-form-outer:after{
    position: absolute;
    content: "";
    right: -23px;
    bottom: -1px;
    width: 23px;
    height: 33px;
    background: #ffffff;
    clip-path: polygon(0 0, 100% 100%, 0 100%, 0 0);
    z-index: -1;
}
.login-logo{
    padding-bottom: 40px;
    text-align: center;
    max-width: 158px;
    margin: auto;
    background: #ffffff;
    height: 159px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin-bottom: -47px;
}
.login-logo img{
    max-width: 250px;
}
.login-form-outer .form-control, .login-form-outer .form-select {
    box-shadow: none;
    background-color: #f6f9fb;
    border-color: #cccccc;
    height: 45px;
    color: #c0c6cb;
}
.login-sign-btn{
    background: #fff;
    padding: 13px 19px;
    max-width: 454px;
    margin: auto;
    border: solid 1px #ccc;
    border-radius: 0 0 10px 10px;
    z-index: 1;
    position: relative;
}
.version-text{
       color: #d8bab2;
    text-align: center;
    font-size: 18px;
}


.login-form-outer .input-group .input-group-text {
    border-radius: 5px;
    border-color: #cccccc;
    background-color: #ffffff !important;
}
.login-text{
text-align: center;
    padding: 24px 15px;
    background: #0093d3;
    max-width: 410px;
    margin: auto;
    border-radius: 10px 10px 0 0;
}
.login-copyrght-text{
    text-align: center;
    padding: 20px;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
}
.login-text h2{
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    margin: 0;
}
.login-text h2 span{
    color: #9ed3fb;
}
.login-text p{
      color: #d8d8d8;
    font-size: 14px;
    padding: 0 20px;
}
.profile-dropdown{
    width: 300px !important;
    padding: 20px !important;
    border-radius: 10px !important;
}
.table-box-header{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.table-box-header .table-right-btns a.export-btn{
    background: #0d79ba;
    color: #fff;
    padding: 8px 24px;
    border-radius: 3px;
}
div.dt-container .dt-length, div.dt-container .dt-search, div.dt-container .dt-info, div.dt-container .dt-processing, div.dt-container .dt-paging {
    color: #4C5258;
    display: flex;
    gap: 8px;
    font-size: 14px;
    align-items: center;
}
div.dt-container div.dt-layout-cell.dt-end {
    text-align: right;
    display: flex;
    justify-content: end;
}

.edit,  .trash, .view,  .download{
    background: #f4f5f6;
    width: 35px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    height: 35px;
}
 .edit{
    background: #01834921;
    color: #018349;
    border: solid 1px #01834945;
}
 .trash{
    background: #ffe2e2;
    color: #da5e5e !important;
    border: solid 1px #da5e5e5e;
    margin-left:7px;
}
.edit:hover{
    background: #018349;
    color: #ffffff;
    border: solid 1px #01834945;
}
 .trash:hover{
    background: #f21d1d;
    color: #ffffff !important;
    border: solid 1px #da5e5e5e;
}
 .view i{
    color: #db6c1a;
}
.trash svg{
    width: 18px;
    color: #ff7878;
}
 .edit svg{
    width: 18px;
    color: #2269cc;
}
.action-tbns .download i{
    color: #018349;
}
.box.inner-box{
    width: 95%;
    margin: 20px auto;
}
table.dataTable {
     width: 100%;
}
div.dt-container .dt-paging .dt-paging-button:hover {
    color: white !important;
    border: 1px solid #018349;
    background-color: #111;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111));
    background: -webkit-linear-gradient(top, #585858 0%, #111 100%);
    background: -moz-linear-gradient(top, #585858 0%, #111 100%);
    background: -ms-linear-gradient(top, #585858 0%, #111 100%);
    background: -o-linear-gradient(top, #585858 0%, #111 100%);
    background: linear-gradient(to bottom, #6ec19c 0%, #018349 100%);
}
div.dt-container .dt-paging .dt-paging-button.current, div.dt-container .dt-paging .dt-paging-button.current:hover {
    color: inherit !important;
    border: 1px solid rgba(0, 0, 0, 0.3);
    background-color: rgba(0, 0, 0, 0.05);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(230, 230, 230, 0.05)), color-stop(100%, rgba(0, 0, 0, 0.05)));
    background: -webkit-linear-gradient(top, rgba(230, 230, 230, 0.05) 0%, rgba(0, 0, 0, 0.05) 100%);
    background: -moz-linear-gradient(top, rgba(230, 230, 230, 0.05) 0%, rgba(0, 0, 0, 0.05) 100%);
    background: -ms-linear-gradient(top, rgba(230, 230, 230, 0.05) 0%, rgba(0, 0, 0, 0.05) 100%);
    background: -o-linear-gradient(top, rgba(230, 230, 230, 0.05) 0%, rgba(0, 0, 0, 0.05) 100%);
    background: linear-gradient(to bottom, rgb(230 230 230) 0%, rgb(0 0 0 / 6%) 100%);
}
.p-price{
    background: #036e3e;
    padding: 15px 30px;
    color: #fff;
    font-size: 15px;
}
.p-price p{
    margin:0;
}
.p-order-detail p{
    margin:0;
}
#current-time{
    background: #2d314c;
    font-size: 19px;
    padding: 5px 16px 5px 41px;
    border: solid 1px #000000;
    border-radius: 3px;
    color: #fff;
    position: relative;
}
#current-time:before {
    position: absolute;
    content: "\f017";
    left: 13px;
    top: 8px;
    font-family: 'Font Awesome 6 Free';
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: var(--fa-display, inline-block);
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-rendering: auto; 
    
}
    
.center-location-name h3{
    font-size: 16px;
    color: #232323;
    background: #ffffff;
    padding: 10px 20px;
    margin: 0 0px 0 9px;
    border-radius: 4px;
    display: flex;
    /*align-items: center;*/
    /*justify-content: center;*/
    gap: 8px;
}
.center-location-name h3 i{
       color: #0360a9;
}

@media (max-width:767px) {
    .layout-top-nav.fixed .main-nav .sm-blue {
        max-height: 100%;
        overflow-y: auto;
    }
    .login-form-outer:after, .login-form-outer:before {
        display:none;
}
.login-text {
    padding: 15px 15px;
}
      .login-row {
        height: auto !important;
        padding-top: 40px;
    }  
    .login-sign-btn {
    max-width: 412px;
    margin: auto;
}
    
     .visit-web-btn a {
        padding: 9px 8px !important;
    font-size: 14px;
}  
   .center-location-name h3 {
    font-size: 13px;
    padding: 9px 9px;
    margin: 0 0px 0 9px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px;
} 
   #current-time {
    font-size: 12px;
    padding: 5px 16px 5px 32px;
} 
  .dashboard-top-info{
             margin-top: 16px;
        /*border-top: solid 1px #71a873;*/
        padding-top: 14px;
        padding-bottom: 12px;
                justify-content: center;
  } 
  .mobile-logo-div img{
          max-width: 160px;
  }
      .layout-top-nav.fixed .main-nav {
               margin-top: 62px;
        z-index: 10000;
    }
  .layout-top-nav .main-header .navbar {
    margin-left: 0;
    padding-top: 9px;
}
      .main-header .navbar-custom-menu .navbar-nav > li:last-child > a {
        margin: 9px 5px;
    }
  
  .admin-navbar {
    display: inline-block !important;
}
  .layout-top-nav .main-nav{
      border-bottom: none;
  }
   .navbar-custom-menu.r-side {
           position: absolute;
        top: 0;
        right: 10px;
   }
    
}



@media (max-width: 575px) {
    .btn {
    padding: 5px 10px;
}
    .table-box-header {
        display: flex
        justify-content: space-between;
        align-items: center;
        gap: 8px;
}
    .login-row{
      height: auto !important;
    }
    
    .main-header .r-side .app-menu, .main-header .r-side .btn-group a {
        margin: 8px 5px 3px 5px;
    }
    .visit-web-btn a {
        padding: 9px 8px !important;
    font-size: 14px;
}  
    .center-location-name h3 {
        font-size: 11px;
        padding: 9px 30px;
        margin: 0;
        border-radius: 4px;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 5px;
    }
    #current-time {
        font-size: 12px;
        padding: 5px 23px 5px 34px;
    }
  .dashboard-top-info{
        margin-top: 16px;
        padding-top: 14px;
        padding-bottom: 12px;
        justify-content: space-between;
        gap: 5px;
  } 
  .mobile-logo-div img{
    max-width: 160px;
        padding-right: 23px;
        padding-top: 5px;
  }
      .layout-top-nav.fixed .main-nav {
        margin-top: 62px;
        z-index: 10000;
        border-bottom: 1px solid #ffffff75;
    }
    .visit-web-btn {
           margin: 0 !important;
}
  .layout-top-nav .main-header .navbar {
    margin-left: 0;
    padding-top: 9px;
}
      .main-header .navbar-custom-menu .navbar-nav > li:last-child > a {
        margin: 9px 5px;
    }
  
  .admin-navbar {
    display: inline-block !important;
}
  .layout-top-nav .main-nav{
      border-bottom: none;
  }
   .navbar-custom-menu.r-side {
           position: absolute;
        top: 0;
        right: 10px;
   }
    
    
   .layout-top-nav.fixed .main-nav .sm-blue {
        max-height: 100%;
        overflow-y: auto;
    }

.login-logo img {
    max-width: 185px;
}
.login-logo {
        padding-bottom: 20px;
        text-align: center;
}
.login-text h2 {
    font-size: 20px;
}
.auth-login-heading{
      padding-top: 20px;
}
.auth-login-heading h1 {
        font-size: 19px;
        color: #fff;
        font-weight: 600;
        margin-bottom: 13px;
        line-height: 29px;
        display:none;
}
.auth-login-heading p {
    font-size: 14px;
    color: #e4e4e4;
    max-width: 100%;
    display: none;
}
.logo-lg img{
            max-width: 180px;
}
}